<?php

return array(
    'copyright' => '&copy; 2019 <i>Bản quyền thuộc về Edufit</i>',
    'From' => 'Từ',
    'To' => 'Đến',
    'Custom' => 'Tùy chọn',
    'Today' => 'Hôm nay',
    'Yesterday' => 'Hôm qua',
    'This Week' => 'Tuần này',
    'Last {days} Days' => '{days} ngày trước',
    'This Month' => 'Tháng này',
    'Last Month' => 'Tháng trước',
    'Apply' => 'Áp dụng',
    'Cancel' => 'Hủy bỏ',
    'Settings' => 'Cài đặt',
    'Help' => 'Trợ giúp',
    'login_with_google' => 'Đăng nhập với Google',
    'Error' => 'Lỗi',
    'Error Code' => 'Mã lỗi',
    'Error Message' => 'Thông báo lỗi',
    'Error File' => 'File gây lỗi',
    'Line' => 'Dòng',
    'column_count_label' => 'Stt',
    'Empty data' => 'Không có dữ liệu',
    'is' => 'là',
    'Common Information' => 'Thông tin chung',
    'Detail Information' => 'Chi tiết',
    'status' => 'Trạng thái',
    'created_by' => 'Người tạo',
    'created_at' => 'Ngày tạo',
    'updated_at' => 'Lần cuối cập nhật',
    'deleted_at' => 'Ngày xóa',
    'deleted' => 'Đã xóa',
    'Save' => 'Lưu',
    'Validate' => 'Kiểm tra dữ liệu',
    'Row' => 'Dòng',
    'Data Not Found' => '<i>Không tìm thấy dữ liệu</i>'
);

